Форум по программированию Delphi Sources

 



Вернуться   Форум по программированию Delphi Sources > Софт > Windows / Linux & FreeBSD
Ник
Пароль
Регистрация <<         Правила форума         >> FAQ Пользователи Календарь Поиск Сообщения за сегодня Все разделы прочитаны

Ответ
 
Опции темы Поиск в этой теме Опции просмотра
  #1  
Старый 30.12.2006, 02:37
TitiS TitiS вне форума
Новичок
 
Регистрация: 29.12.2006
Сообщения: 62
Репутация: 10
По умолчанию Несовместимая версия заглушки Rpc

Всем привет и с наступающим! Нужна помощь.

пытался установить
на винт PartMagic8 (позднее Internetaccelerator131 от Ashampoo) и каждый
раз получаю сообщение об ошибке -
error number: 0x80070725
Несовместимая версия заглушки RPC
setup will new terminated
Ну и с чем это кушают? сначала это произошло на win98SE, но вот поставил
winME - тот же коленкор... Нашел в Реестре два раздела RPC, где названы
библиотеки rpclts3.dll, secur32.dll, rpcltc3.dll и rpccLtCcm.dll -
файлы не битые, от родной операционки, так может дело в параметрах?
Или мое железо подкачало?

Помогите с этим вопросом кто знает
Ответить с цитированием
Ответ



Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать темы
Вы не можете отвечать на сообщения
Вы не можете прикреплять файлы
Вы не можете редактировать сообщения

BB-коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Быстрый переход


Часовой пояс GMT +3, время: 00:27.


 

Сайт

Форум

FAQ

RSS лента

Прочее

 

Copyright © Форум "Delphi Sources", 2004-2019

ВКонтакте   Facebook   Twitter